* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
}

body {
  height: 100vh;
  background: linear-gradient(to bottom, #0a84d0, #15577b);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  color: #fff;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex-grow: 1;
}

.title {
  font-size: 52px;
  font-weight: 600;
  margin-bottom: 30px;
  letter-spacing: 3px;
}

.login-box {
  background: #fff;
  color: #333;
  width: 340px;
  border-radius: 10px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
  padding: 30px 25px;
  text-align: center;
}

.login-box h2 {
  color: #0a84d0;
  font-size: 20px;
  margin-bottom: 20px;
}

.input-group {
  position: relative;
  margin-bottom: 15px;
}

.input-group input {
  width: 100%;
  padding: 10px 35px 10px 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  outline: none;
  font-size: 14px;
}

.input-group i {
  position: absolute;
  right: 10px;
  top: 10px;
  color: #888;
}

.btn {
  width: 100%;
  padding: 10px;
  border: none;
  color: white;
  background-color: #0a84d0;
  font-size: 15px;
  border-radius: 5px;
  cursor: pointer;
  margin-bottom: 10px;
  transition: 0.3s ease;
}

.demo-btn {
  background-color: #0073b1;
}

.btn:hover {
  opacity: 0.9;
}

.captcha-text {
  font-size: 10px;
  color: #777;
  margin-top: 10px;
}

.captcha-text a {
  color: #0a84d0;
  text-decoration: none;
}

.download-link {
  display: inline-block;
  margin-top: 10px;
  font-size: 14px;
  color: #0a84d0;
  text-decoration: none;
}

.download-link:hover {
  text-decoration: underline;
}

footer {
  background-color: #0073b1;
  text-align: center;
  padding: 10px;
  color: #fff;
  font-size: 14px;
}

.footer-links {
  margin-bottom: 5px;
}

.footer-links a {
  color: #fff;
  margin: 0 10px;
  text-decoration: none;
  font-weight: 500;
}

.support {
  font-weight: 700;
}
.whatsapp-btn {
  display: inline-block;
  width: 100%;
  text-align: center;
  background-color: #25d366; /* WhatsApp green */
  color: white;
  font-size: 15px;
  font-weight: 500;
  padding: 10px;
  border-radius: 5px;
  text-decoration: none;
  margin-top: 10px;
  transition: 0.3s ease;
}

.whatsapp-btn i {
  margin-right: 8px;
}

.whatsapp-btn:hover {
  background-color: #1ebe5b;
}
